body {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Comic Sans MS", serif
}

a {
    text-decoration: none;
}

.header {
    background-color: sandybrown;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 5px;
    padding: 10px;
    font-size: 20px;
}

.logo {
    order: 1;
    max-width: 250px;
    height: auto;
    margin: auto 10px;
    padding: 0;
}

.header_options {
    order: 2;
    margin: auto 10px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    flex-grow: 3;
}

.header_options > a {
    margin: 10px 10px 0 0;
    color: navy;
}

.profile {
    order: 3;
    margin: auto 10px;
    color: navy;
}

.footer {
    background-color: chocolate;
    display: flex;
    flex-flow: row wrap;
    margin: 5px;
    padding: 10px;
    justify-content: space-between;
}

.calendar {
    order: 1;
    margin: auto 10px;
}

.links {
    order: 2;
    margin: auto 10px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    flex-grow: 3;
}

.links > a {
    margin: 10px;
    color: black;
}

p.info {
    font-weight: bold;
    font-size: large;
    color: green;
}

p.error {
    font-weight: bold;
    font-size: large;
    color: red;

}
